@font-face {
  font-family: 'Open Runde';
  src: url('./OpenRunde-Bold.woff2') format('woff2');
  font-weight: bold;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: 'Open Runde';
  src: url('./OpenRunde-Semibold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: 'Open Runde';
  src: url('./OpenRunde-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: 'Open Runde';
  src: url('./OpenRunde-Regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: auto;
}
